matrix_double2x2.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef mat< 2, 2, double, defaultp > | dmat2
| 2 columns of 2 components matrix of double-precision floating-point numbers. More...
typedef mat< 2, 2, double, defaultp > | dmat2x2
| 2 columns of 2 components matrix of double-precision floating-point numbers. More...

## Detailed Description

Core features

Definition in file matrix_double2x2.hpp.